
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556364_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556364_ {  }
	.layout_556364_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556364_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556364_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556364_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556364_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556364_ > .box > .boxin1 { padding:0 0px; }
	.layout_556364_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556364_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556364_ > .box > .boxin1 { padding:0 0px; }
	.layout_556364_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556364_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556364_ {padding-right:30px}

/* ****************** 지도 (직접입력)  ****************** */

.map_556370_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_556374_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_556374_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_556374_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_556374_ { min-height:30px; }
[id^=div_user_list] .group_556374_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_556383_ { min-height:10px; }
.group_556383_ { clear:both;content:'';width:100%; height:3px;background:#be9d7a; }

/* ****************** 그룹  ****************** */

.group_556377_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556377_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556377_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556377_ { min-height:30px; }
[id^=div_user_list] .group_556377_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_556373_ { display:block; margin:0; padding:0; font-size:15px; color:#222; }
.group_556373_ > i { border-radius:50%; padding:4px; font-size:24px; color:#f79395; vertical-align:middle;}
.group_556373_ > span { line-height:24px; vertical-align:middle; }
.group_556373_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_556373_ > .con2 { display:inline-block; font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_556375_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556375_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556375_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556375_ { min-height:30px; }
[id^=div_user_list] .group_556375_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_556365_ { min-height:10px; }
.group_556365_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }

/* ****************** 그룹  ****************** */

.group_556381_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556381_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556381_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556381_ { min-height:30px; }
[id^=div_user_list] .group_556381_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_556378_ { display:block; margin:0; padding:0; font-size:15px; color:#222; }
.group_556378_ > i { border-radius:50%; padding:4px; font-size:24px; color:#f79395; vertical-align:middle;}
.group_556378_ > span { line-height:24px; vertical-align:middle; }
.group_556378_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_556378_ > .con2 { display:inline-block; font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_556372_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556372_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556372_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556372_ { min-height:30px; }
[id^=div_user_list] .group_556372_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_556376_ { min-height:10px; }
.group_556376_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }

/* ****************** 그룹  ****************** */

.group_556371_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556371_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556371_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556371_ { min-height:30px; }
[id^=div_user_list] .group_556371_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_556369_ { display:block; margin:0; padding:0; font-size:15px; color:#222; }
.group_556369_ > i { border-radius:50%; padding:4px; font-size:24px; color:#f79395; vertical-align:middle;}
.group_556369_ > span { line-height:24px; vertical-align:middle; }
.group_556369_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_556369_ > .con2 { display:inline-block; font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_556366_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_556366_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_556366_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_556366_ { min-height:30px; }
[id^=div_user_list] .group_556366_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_556382_ { min-height:10px; }
.group_556382_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }
